# Uses of Class
javax.help.DefaultHelpModel

Packages that use DefaultHelpModel
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.

## Uses of DefaultHelpModel in javax.help

Fields in javax.help declared as DefaultHelpModel
Modifier and Type
Field
Description
`protected DefaultHelpModel`
ServletHelpBroker.`model`